/*
Theme Name: Reloop Platform
Version: 1.0
Description: Reloop customizations.
Author: Chris Gooderham
Author URI: https://www.chrisgooderham.com
template: bb-theme
*/

/* Mav Menu */

@media screen and (min-width: 768px){
  li.nav-search{display:none!important;}
}

/* Filter Form */

#reloop-filter-form {width:100%;padding:30px 0 40px 0;}

#reloop-filter-form .search-form {padding:0 0 40px 0;}

#reloop-filter-form .reloop-search-container {width:100%;position:relative;padding-right:265px;}
#reloop-filter-form .reloop-search-container #s {border-radius:8px 0 0 8px;background:#F7F7F7;border:0;padding:15px 33px 15px 25px;line-height:20px;font-size:14px;height:50px;}

#reloop-filter-form .reloop-search-buttons {position:absolute;top:0;right:0;display:flex;flex-wrap:wrap;}
#reloop-filter-form button {height:50px;flex-grow:1;display:inline-block;color:#FFF;background:#386e5b;border:#386e5b 1px solid;border-radius:8px;margin:0;text-decoration:none;padding:11px 30px;line-height:20px;font-size:14px;box-sizing:border-box;margin-bottom:10px;}
#reloop-filter-form button#reloop-filters-button {background:none;border:#CCC 1px solid;color:#707070;background:#FFF;margin:0 0 0 10px;}
#reloop-filter-form button#reloop-filters-button.on{background:#333;color:#FFF;border:#333 1px solid;}
#reloop-filter-form button#reloop-filters-reset{background:none;border:#CCC 1px solid;color:#707070;background:#F7F7F7;}
#reloop-filter-form button:hover,
#reloop-filter-form button#reloop-filters-button:hover,
#reloop-filter-form button#reloop-filters-reset:hover {background:#333;color:#FFF;border:#333 1px solid;}


@media screen and (max-width: 600px){
  #reloop-filter-form .reloop-search-container {padding-right:0;}
  #reloop-filter-form .reloop-search-buttons {width:100%;position:relative;top:auto;right:auto;margin:10px 0 0 0;}
}

@media screen and (max-width: 350px){
  #reloop-filter-form button#reloop-filters-button {width:100%;margin:0;}
}



/* Filters */

#reloop-filters {display:none;background:#F7F7F7;padding:40px 0;}
#reloop-filters ol {padding:0;margin:0 -10px 20px -10px;}
#reloop-filters ol li {padding:0 10px;}
#reloop-filters h3 {font-size:18px;line-height:22px;margin:0 0 20px 0;color:#333;}
#reloop-filters div.cont {height:170px;background:#FFF;border-radius:8px;padding:15px;box-sizing:border-box;overflow-y:auto;}

#reloop-filters ul.check {padding:0;list-style:none;}
#reloop-filters ul.check > li {display:block;font-size:14px;line-height:18px;margin:0 0 12px 0;position:relative;}
#reloop-filters ul.check > li input.checkbox {position:absolute;left:0;top:0;cursor:pointer;}
#reloop-filters ul.check > li label {cursor:pointer;display:block;width:100%;padding:0 0 0 15px;box-sizing:border-box;font-size:14px;line-height:18px;font-weight:300;}

/* Arrows */

#reloop-filter-form button.slick-prev,
#reloop-filter-form button.slick-next,
#reloop-filter-form button.slick-prev:focus,
#reloop-filter-form button.slick-next:focus{top:125px;padding:0;z-index:9;font-size:0;line-height: 0;position:absolute;display:block;width:20px;height:45px;overflow:hidden;-webkit-transform: translate(0, -50%);-ms-transform: translate(0, -50%);transform: translate(0, -50%);
  cursor:pointer;color:transparent;border:none;outline: none;z-index:999;background:transparent;border-radius:0;margin:0;}
#reloop-filter-form button.slick-prev:focus,
#reloop-filter-form button.slick-next:focus {color: transparent;outline: none;background: transparent;}
#reloop-filter-form button.slick-prev:hover:before,
#reloop-filter-form button.slick-prev:focus:before,
#reloop-filter-form button.slick-next:hover:before,
#reloop-filter-form button.slick-next:focus:before{opacity: 1;}
#reloop-filter-form button.slick-prev.slick-disabled:before,
#reloop-filter-form button.slick-next.slick-disabled:before{opacity: .25;}
#reloop-filter-form button.slick-prev:before,
#reloop-filter-form button.slick-next:before{font-family: 'slick';font-size: 20px;line-height: 1;opacity:1;color: white;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
#reloop-filter-form button.slick-prev,
#reloop-filter-form button.slick-prev:focus {opacity:1;left:-15px;background-image:url('img/left.svg');background-repeat:no-repeat;background-size:20px 25px;background-position:0 10px;transition: opacity 0.3s;}
#reloop-filter-form button.slick-next,
#reloop-filter-form button.slick-next:focus {opacity:1;right:-15px;background-image:url('img/right.svg');background-repeat:no-repeat;background-size:20px 25px;background-position:0 10px;transition: opacity 0.3s;}
#reloop-filter-form button.slick-prev:hover,
#reloop-filter-form button.slick-next:hover {opacity:0.8;transition: opacity 0.3s;}

/* Applied Filter Tabs */
#reloop-tabs{margin:0 0 30px 0;list-style:none;padding:0;}
#reloop-tabs > li {display:inline-block;margin:0 10px 10px 0;}
#reloop-tabs > li a {display:block;font-size:13px;line-height:20px;padding:10px 20px 10px 35px;background:#dfe8e5;border-radius:8px;color:#333;text-decoration:none;font-weight:300;background-image:url('img/close.svg');background-repeat:no-repeat;background-size:10px 10px;background-position:15px 15px;}
#reloop-tabs > li a:hover{background-color:#386E5B;color:#FFF;background-image:url('img/close-hover.svg');}
/* Breadcrumbs */
.reloop-breadcrumbs {margin:30px 0 75px 0;}
.reloop-breadcrumbs span {font-size:21px;line-height:25px;font-weight:300;}
.reloop-breadcrumbs span a {text-decoration:none;}
.reloop-breadcrumbs span a:hover {color:#386E5B;text-decoration:underline;}

/* Search Results */

header.reloop-results{padding:0 0 70px 0;}

#reloop-sr-list {list-style:none;padding:0;}
#reloop-sr-list > li {border-top:#EEE 1px solid;padding:70px 0;margin:0;}
#reloop-sr-list h2 {margin:0 0 30px 0;font-size:30px;line-height:36px;font-weight:500;}
#reloop-sr-list h2 a {color:#333;text-decoration:none;}
#reloop-sr-list h2 a:hover {color:#386E5B;cursor:pointer;}
#reloop-sr-list p {font-size:21px;line-height:30px;color:#707070;margin:0 0 40px 0;font-weight:300;}

#reloop-sr-list .reloop-download {display:block;margin:0 0 30px 0;}
#reloop-sr-list .reloop-download a {display:inline-block;color:#FFF;background:#386e5b;border-radius:8px;margin:0;text-decoration:none;padding:10px 20px 10px 15px;text-transform:uppercase;line-height:20px;font-size:14px;}
#reloop-sr-list .reloop-download a i {float:left;width:20px;height:20px;margin:0 10px 0 0;}
#reloop-sr-list .reloop-download a i svg {float:left;width:20px;height:20px;}
#reloop-sr-list .reloop-download a i svg path {fill:#FFF;}
#reloop-sr-list .reloop-download a:hover {background:#333;}

#reloop-sr-list span {font-size:14px;line-height:18px;color:#707070;font-weight:300;}
#reloop-sr-list span.date {color:#386E5B;}
#reloop-sr-list span.cats {display:block;font-size:18px;line-height:21px;color:#386E5B;margin:0 0 20px 0;}

.reloop-no-results {padding:0 0 180px 0;}

/* Archive Pagination */

ul.archive-pagination {float:left;width:100%;margin:30px 0 140px 0;text-align:center;padding:0;}
ul.archive-pagination li {display:inline-block;margin:0 10px 0 0;}
ul.archive-pagination li.last {margin:0;}
ul.archive-pagination li.middle {padding:0 40px;}
ul.archive-pagination li span {float:left;color:#5d5b6a;font-size:14px;line-height:20px;padding:0 6px;letter-spacing:0.3px;font-weight:300;}
ul.archive-pagination li.middle span {color:#3d4051;letter-spacing:0.3px;}
ul.archive-pagination svg {float:left;height:12px;margin:4px 0;}
ul.archive-pagination li.previous svg,
ul.archive-pagination li.next svg {width:7px;}
ul.archive-pagination li.first svg,
ul.archive-pagination li.last svg {width:14px;}
ul.archive-pagination svg .active {fill:#3D4051;}
ul.archive-pagination a:hover svg .active {fill:#386E5B;}
ul.archive-pagination svg .inactive {fill:rgb(214,215,216);}

@media screen and (max-width: 768px){
  #reloop-filters-slider{padding:0 10px;}
}

@media screen and (max-width: 500px){
  ul.archive-pagination li.middle {padding:0 20px;}
}